msgid ""
msgstr ""
"Project-Id-Version: Savoy Theme - Wishlist\n"
"POT-Creation-Date: 2016-03-07 17:13+0100\n"
"PO-Revision-Date: 2017-06-21 17:15+0800\n"
"Last-Translator: \n"
"Language-Team: JamesWang\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: nm-wishlist.php\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: nm-wishlist.php:85 nm-wishlist.php:190
msgid "Add to Wishlist"
msgstr "加入至最愛清單"

#: nm-wishlist.php:86 nm-wishlist.php:187
msgid "Remove from Wishlist"
msgstr "從最愛清單中移除"

#: templates/wishlist.php:35
msgid "Wishlist"
msgstr "收藏"

#: templates/wishlist.php:42
msgid "Product"
msgstr "產品"

#: templates/wishlist.php:43
msgid "Price & Stock"
msgstr "價格 & 庫存"

#: templates/wishlist.php:58
msgid "Remove"
msgstr "移除"

#: templates/wishlist.php:93
msgid "Share Wishlist:"
msgstr "分享喜愛清單"

#: templates/wishlist.php:96
msgid "Share on Facebook"
msgstr "分享到Facebook"

#: templates/wishlist.php:101
msgid "Share on Twitter"
msgstr "分享到Twittter!"

#: templates/wishlist.php:106
msgid "Pin on Pinterest"
msgstr "標注在Pinterest"

#: templates/wishlist.php:132
msgid "The wishlist is currently empty."
msgstr "您的最愛清單是空的"

#: templates/wishlist.php:133
#, php-format
msgid "Click the %s icons to add products"
msgstr "點擊 %s 圖示添加產品"

#: templates/wishlist.php:134
msgid "Return to Shop"
msgstr "回到商店"

#. Plugin Name of the plugin/theme
msgid "Savoy Theme - Wishlist"
msgstr "Savoy Theme - Wishlist"

#. Plugin URI of the plugin/theme
msgid ""
"http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-"
"theme/12537825"
msgstr ""
"http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-"
"theme/12537825"

#. Description of the plugin/theme
msgid "Wishlist plugin for the Savoy theme."
msgstr "Wishlist plugin for the Savoy theme."

#. Author of the plugin/theme
msgid "NordicMade"
msgstr "NordicMade"

#. Author URI of the plugin/theme
msgid "http://www.nordicmade.com"
msgstr "http://www.nordicmade.com"
